uuid: e95a8265-0c03-45f3-aed2-92a0b1e24a4b
langcode: es
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ
id: comment_delete_action
label: 'Eliminar comentario'
type: comment
plugin: 'entity:delete_action:comment'
configuration: {  }
